import { z } from "zod"

export const buildSitesAddSchema = z.object({
    siteNo: z.string(),
    siteName: z.string(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),
});

export type BuildSitesAdd = z.infer<typeof buildSitesAddSchema>;
